View Single Post
Old 16 June 2015, 05:39   #5
methodman
Registered User
 
Join Date: May 2010
Location: Redding USA
Posts: 57
Thank you My problem is I created a 68020 Amiga with the 68801 processor and installation up until I wanted to add Classact to Mui From than I get a cannot open installer error. Before when I would encounter that with a build I would go to Whdload and install that and even though the Grapphics weren't as nice I would have a functioning UAE but in this configuration I keep getting a can't open installer error. Gamebase Amiga I can't get the emulator to work. I have tried everything but I can't get GBAmiga to recognize any of the Amiga emulators. It keeps asking for 1.5 and I tried it with the included emulator and it won't find it. I went through everyone supposedly contacting an emulator but at the end of those 7 configurations. NOthing.
methodman is offline  
 
Page generated in 0.05238 seconds with 9 queries